PSP xvi

PSPプログラミングを教えるブログ(本気で頑張る人アクセス大歓迎サイト)

PSP-X.gif

記事の間違いを報告  新アップローダー
記事修正情報 PSPプログラミング資料 自作ゲーム PSP用エミュレータ リンク

公認リンク
公式PSP専科 公式PSVita専科 はじめるPSPSDK PSP EXEC GAME M@STER PSP 猫山のYouTubeチャンネル

TAG
全記事にタグをつけています  http://nekoyama2gillien.blog36.fc2.com/?tag=タグ
PSP PSPプログラミング DXライブラリPortable OSLib ショートプログラム ハローワールド
PSP自作ゲーム PSP自作ソフト エミュレータ ゲームアーカイブス PSP動画
動画 初音ミク ミクミクダンス MMDドラマ ゲーム 魔法少女まどか☆マギカ 侵略!イカ娘
アイドルマスター

このブログについて

このブログでは、非公式のPSPソフト、いわゆる自作ソフト( PSP Homebrew )を作る事を目的とします。

著作権などの こまかい利用規約については、こちらを開いてお読み下さい

このブログについて知りたい方、初めて来訪された方はこちらを開いてお読みください
お問い合わせは 猫山猫宗(nekomune@gmail.com)までどうぞ


当ブログはリンクフリーです。ブログ名は、アルファベットで「PSP xvi」と書いて『ピーエスピー・エクシビ』とお読みください。
相互リンクを希望されるブログ運営者様は、ココで申請して下さい。


このブログで全記事から探し物の方は、ここをクリックして下さい。
http://nekoyama2gillien.blog36.fc2.com/?all

スポンサーサイト 

--/--/--
--. --:--

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

[edit]

CM: --
TB: --

page top

ええ、ちょっとPSPの体験版ゲームのEBOOT.PBP をバイナリエディタで覗いてみたのですよ。そしたらまた新たな発見です。

体験版ゲームの必須ファームウェア・バージョンが記されている部分を突き止めました。
簡単に見付かったけどね。

バージョン6.30以上じゃないとダメ
アドレスは、拡大で観てください。「6.30」の部分

バージョン7.65以上じゃないとダメ
「6.30」を「7.65」に書き換えた。

すると…。↓↓
バージョン7.65以上、だとぅ!?



この事実を活かして PSP HOMEBREW でも 必須ファームウェアバージョンを設定する事が可能なのですよ
DoDoDo0924.png
ごく普通の自作ソフトですが……。

DoDoDo876.png
必須ファームウェア・バージョンが、8.76だとぅ!?


便利アプリの紹介
PSP Content Manager というのを使うと、PSPのゲームが入っているフォルダ名を調べたり、アイコンの絵を見たり、ゲームの並び替えも出来ます。便利♪
クリックで拡大
正規PSPのメモリースティックの中身を閲覧中。ゲームの並び替えは、アイコンをドラッグ!


数値の765や876は、アイドルマスターの影響かも知れません(ぉ
関連記事
スポンサーサイト

[edit]

CM: 0
TB: 0

page top

この記事に対するコメント

page top

コメントの投稿

Secret

page top

トラックバック

トラックバックURL
→http://nekoyama2gillien.blog36.fc2.com/tb.php/352-20634074
この記事にトラックバックする(FC2ブログユーザー)

page top


h o m e |


 

2017-04